/**
 * MMSTYLES.CSS
 * A stylesheet containing basic styles we want to be available
 * in Macromedia Contribute style menus
 *
 * GLOSSARY OF COLORS FOR SEALITE
 * (see mainstyles.css)
 *
 */
body {
	padding-top:1.6em;
	font-family:Tahoma,Trebuchet,Verdana, Arial, sans-serif;
	color:#666;
	font-size: 74%;
	line-height:1.6em;
	text-align:center;
	background: #600 url(../images/components/main/grey-hide-darker.jpg);
}
table {
	font:inherit;
}
hr{clear:both; visibility:hidden;height:0;line-height:0; width:100%;}
h1 {
	font-family:Arial,sans-serif;
	font-size:1.6em;
	color: #900;
	margin:.4em .2em .6em 0;
}
h2 {
	font-size:1.0em;
	font-weight:bold;
	color:#BA8450; /*#CD9562;#2E7E7F;*/
	margin:1em .2em .4em 0;
	padding:0 0 .2em 0; 
	border-bottom:1px solid #ccc;
}
div.features h2{
    font-weight:normal;
}
.section-hdg {
	font-family:Arial,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	height:17px;
	text-indent:6px;
	padding-top:0px;
	margin:0px;
	background-image: url(../images/0712_forms/frm_hdng_bg_1_17.gif);
}
h3 {
	font-size:1.0em;
	color:#444;
}
p, ul, ol {
    margin:0 .3em .8em .3em;
}
img {
     border:none;
}
a:link{color:#900;}
a:visited{color: #660000;} /*#066 */
a:hover, a:focus {color:#099;}
/**
 * BLOCK STYLES
 */
#outer {
	/*  */
}
div#page-shadow{
   width:875px;
   margin:auto;
	/*background:	url('../images/components/main/shadow.png') bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	}
	
div>div#page-shadow{
	background:	url('../images/components/main/shadow.png') bottom right;
}

#main {
	width:866px;/* 866 + 9px shadow */
	margin-bottom:8px;
	background-color: #fff;
	border:1px solid #000;
	margin:0;
}
#main-bottom {
	height:15px;
	background-image: url(../images/components/common/main-bottom-bg-866-15.gif);
	background-repeat: no-repeat;
}
#hdr {
	height:120px;
	background-color: #600;
	position:relative;
}

#hdr-right {position:absolute; width:250px;height:90px;left:610px; z-index:99; text-align:right;}

#h1 {
	float:left;
	width:271px;
	height:110px;
	padding-top:6px;
	padding-left:20px;
}
#h2 {
	float:left;
}
#cart {
	margin-top:75px;
	margin-left:40px;
}
#navbar {
	height:2.6em;
	clear:both;
	background: #333;
	border-top:1px solid #1C1C1C;
}
#bdy {
	color:#333;
	text-align:left;
	min-height:30em;
	background: url(/images/components/main/bdy-bg-logo-2.png) repeat-x bottom center #fff;
	padding-top:14px;
}

/* left content container */
#b1 {
	width:655px;
	float:left;
}

#b1-top {
	width:655px;
	height:5px;
	background-image: url(../images/components/common/b1-top-bg-655-5.gif);
	background-repeat: no-repeat;
}

.b-25p, .b-33p, .b-50p, .b-66p, .b-75p{float:left;}
.b-25p{
 width:25%;
}

.b-33p{
	width:33%;/* 327px */
}
.b-50p{
	width:49.5%;/* 327px */
}
.b-66p{
	width:66%;/* 327px */
}
.b-75p{
   width:74;
}
div.b-66p img {display:block;float:right;margin:.2em;padding:.2em;border:1px solid #ccc; background-color:#fff;}
.b-66p p, .b-66p h2, .b-66p h3, .b-66p ul {margin-left:1em;}
.b-66p h1 {margin-left:.7em;}

#b1-mid {
	width:655px;
	background-image: url(../images/components/common/b1-mid-bg-655-1.gif);
}
#page-heading {
	width:618px;
	height:23px;
	margin:0;
	padding:0;
	margin-left:9px;
	margin-right:9px;
	font-family:Arial,sans-serif;
	font-size:1.4em;
	font-weight:bold;
	color:#444444;
	background-image: url(../images/components/common/page-hdg-bg-1-46.gif);
}
#page-content {
	width:319px;
	margin:0;
	padding:0;
	margin-left:9px;
	margin-right:9px;
	color:#444444;
}
/**
 * SHOWCASE
 */
#showcase {
	width:332px;
	float:left;
}
#page-heading-sc {
	margin:0;
	padding:0;
	padding-left:196px;
	padding-top:12px;
	font-size:1.2em;
	text-align:center;
/*	overflow:hide;*/
}
.cat-prod-img {
	position:absolute;
	z-index:1001;
	top:-60px;
	left:246px;
	width:110px;
	height:120px;
	display:none;
	background-image: url(../images/components/showcase/cat_prod_thumb_bg.gif);
	background-repeat: no-repeat;
	opacity: .82;
	filter: alpha(opacity=82);
}
.cat-prod-img img {
	margin-top:20px;
	margin-left:20px;
	overflow: hidden;
}
#showcase-heading-av {
	margin:0;
	padding:0;
	background-image: url(../images/components/showcase/avlite-title-332-76.gif);
	background-repeat: no-repeat;
	height: 76px;
	width: 332px;
}
#showcase-heading-sl {
	margin:0;
	padding:0;
	background-image: url(../images/components/showcase/sealite-title-332-76.gif);
	background-repeat: no-repeat;
	height: 76px;
	width: 332px;
}
#showcase-content {
	width:332px;
	margin:0;
	padding:0;
	margin-left:9px;
}
.prod-cat-block {
	width:163px;
	height:106px;
	float:left;
}
.prod-view-lnk {
	position:relative;
	width:55px;
	height:23px;
	top:-40px;
	left:16px;
	background-image: url(../images/components/showcase/view-btn-55-23.gif);
	background-repeat: no-repeat;
}
.prod-view-lnk a {
	width:100%;
	height:100%;
	display:block;
	padding-top:4px;
	padding-left:15px;
	font-size:0.9em;
	color:#444444;
}
.prod-view-lnk a:hover {
	color:#FF0000;
}
#b2-featured {
	margin-left:5px;
}
#b2-featured-hdg {
}
#b2-featured-img {
}
.b2-featured-lnk {
	position:absolute;
	width:55px;
	height:23px;
	top:-48px;
	left:18px;
	background-image: url(../images/components/showcase/view-btn-55-23.gif);
	background-repeat: no-repeat;
}
.b2-featured-lnk a {
	width:100%;
	height:100%;
	display:block;
	padding-top:4px;
	padding-left:15px;
	font-size:0.9em;
	color:#444444;
}
.b2-featured-lnk a:hover {
	color:#FF0000;
}
.cat-prod-lnk {
	padding-bottom:3px;
}
.cat-prod-lnk a {
	width:100%;
	height:100%;
	display:block;
	color:#444444;
}
.cat-prod-lnk a:hover {
	color:#FF3300;
}
.cat-prod-lnk a img {
	border:none;
	vertical-align:middle;
	margin-right:6px;
}
/**
 * END SHOWCASE
 */
#b1-mid-content {
	padding-left:11px;
}
#b1-mid-content-left {
	float:left;
}
#b1-mid-content-right {
	float:left;
}
#b1-mid-content-indent {
	padding:8px;
	padding-left:10px;
	padding-right:14px;
}
#b1-content-left-upper {
}
#b1-content-left-lower {
	background-image: url(../images/components/common/gulfmap-301-112.gif);
	background-repeat: no-repeat;
	height: 112px;
	width: 301px;
}
#b1-content-left-lower-txt {
	font-family: Tahoma, SansSerif;
	font-size: 0.9em;
	padding-top:30px;
	padding-left:8px;
}
#gr-promo-panel {
	background-image:url(../images/components/home_page/gr-panel-337-182.gif);
	background-repeat:no-repeat;
	height:170px;
	width:337px;
	color:#FFFFFF;
	padding-top:12px;
	text-align:justify;
}
#gr-promo-panel h1 {
	margin-left:9px;
	margin-right:12px;
	margin-top:0px;
	margin-bottom:18px;
	font-size:1.2em;
	padding:0;
	color:#FFFFFF;
	text-align:center;
}
#gr-promo-panel p {
	margin-left:9px;
	margin-right:12px;
	margin-bottom:12px;
}
#gr-brands-panel {
}
#b1-bottom {
	width:655px;
	height:12px;
	background-image: url(../images/components/common/b1-bottom-bg-655-12.gif);
	background-repeat: no-repeat;
}

/* right block */
#b2 {
	float:right;
	width:200px;
}

#ftr {
	height:64px;
	min-height:64px;
	background:#660033 url(../images/components/footer/footer-bg.png) bottom;  
	border-top:1px solid #000;
	position:relative;
	padding-top:1em;
	color:#000;
	font-size:0.84em;
	text-align:left;
	line-height:1.3em;
}
div > #ftr{height:auto;}

#ftr a{
    color: #999;
}
#ftr a:hover{
    color: #fff;
}

#f1 {
	position:absolute;
	left:12px;
	width:200px;
}


#f2 {
	position:absolute;
	left:380px;
	width:200px;
}

#f3 {
	text-align: right;
	position:absolute;
	width:200px;
	left:660px;
}
/**
 * TEXT STYLES
 */
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.small {
	font-size:0.9em;
}
.big {
	font-size:1.1em;
}


hr.clearer {clear:both;width:100%;height:1;line-height:1;margin:0;padding:0;visibility:hidden;}

/**
* home page left/right panels
*/
.features, .left {border-right:1px solid #fff;background-color:#fff; color:#666; line-height:1.4em;}
/* ie 6 needs help */
#b1 div.left img, #b2 div.right img{float:right;display:block;margin:0 0 .2em 0;}

.features h2{color:#fff; font-size:1em; line-height:20px;padding:.3em 0 .2em .6em; border-bottom:none;margin:0;}/*height:18px;*/

.left h2{clear:both; background: url(/images/components/main/feature-header-bg-l-2.png) top right no-repeat;margin:.3em -1px 0 0;}
.left div {
	color:#666; 
	background:#FCF5E9 url(/images/components/main/feature-bg-l.png) top right no-repeat;
	padding:0;
	margin:0 0 1em 0;
	border: 4px solid #FAEBCD;
	border-left:none;
	border-top:none;
	-moz-border-radius-bottomright: 17px;
	-webkit-border-bottom-right-radius: 17px;	
}

.right {border-left:1px solid #fff;}
.right h2{clear:both; background:#333 url(/images/components/main/feature-header-bg-r-2.png) top left no-repeat;margin:0 -1px 0 0;padding-left:.2em 0 0 .6em;}
.right div.features div {
	color: #666;
	background:#FBFBFB url(/images/components/main/feature-bg-r.png) top right no-repeat;
	padding:0;
	margin:0 0 1em 0;
	border: 4px solid #DDD;
	border-right:none;
	border-top:none;
	-moz-border-radius-bottomleft: 17px;
	-webkit-border-bottom-left-radius: 17px;	
}

#oa .right h2, #oa .left h2 {margin-bottom:.4em;}
div.left h2.bg-light-grey, div.right h2.bg-light-grey {background-color: #333;}

/**
* links - unemphasise images, emphasise text
*/
img.link-to, #b1 img.link-to {float:none;margin:0;border:none; background:transparent;vertical-align:top; text-decoration:none;}
a.link-to                    {background:url(/images/interface/link-to.gif) no-repeat left; padding-left:12px;}
/**
*
*/
.overview {
	font-size:.9em;
	line-height:1.3em;
	border: 4px solid #FAEBCD; /*#fbe0ac#FEDB99#CD9562#ECECEC;#E1E1E1#ccc#fff#66CCCC; */
	color: #666; 
	background-color:#FCF5E9;/*#fdf0dc#FCEAC8;#D5FFFF; #CBFFFF#099  */
	padding:.6em .2em;
	margin:0 1em 1em 1em;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;	
	}
.overview strong {color:#CD9562; /*#2E7E7F#036;*/font-weight:bold;}
.overview img    {margin: 0 auto; text-align:center; display:block;}
div.overview ul  {margin-left:1.6em;padding-left:0;}
div.images       {overflow:hidden; color:#fff; background-color:#333; font-size:.9em;margin-right:-1px}
div.images p     {padding:.2em;margin:1px; color:#ccc; }
#logox           {display:block;height:100px;position:absolute; z-index:0;left:0;}